diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mvme147/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mvme147/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mvme147/ChangeLog	Thu Mar  6 04:40:42 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mvme147/ChangeLog	Thu Sep  4 13:44:35 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, include/bsp.h, include/coverhd.h,
+ 	startup/bspclean.c, startup/bspstart.c, startup/linkcmds,
+ 	timer/timer.c: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mvme147s/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mvme147s/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mvme147s/ChangeLog	Thu Mar  6 04:40:51 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mvme147s/ChangeLog	Thu Sep  4 13:44:37 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* include/bsp.h, include/coverhd.h, shmsupp/addrconv.c,
+ 	shmsupp/getcfg.c, shmsupp/lock.c, shmsupp/mpisr.c,
+ 	startup/bspstart.c, startup/linkcmds: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mvme162/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mvme162/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mvme162/ChangeLog	Thu Mar  6 04:41:17 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mvme162/ChangeLog	Thu Sep  4 13:44:40 2003
***************
*** 1,3 ****
--- 1,21 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, consolex/cTest.c,
+ 	consolex/consolex.c, consolex/consolex.h, include/bsp.h,
+ 	include/coverhd.h, include/tod.h, startup/bspclean.c,
+ 	startup/bspstart.c, startup/linkcmds, timer/timer.c,
+ 	timer/timerisr.S, tod/tod.c: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog	Thu Mar  6 04:41:19 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog	Mon Aug 11 09:35:48 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mvme167/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mvme167/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mvme167/ChangeLog	Thu Mar  6 04:40:46 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mvme167/ChangeLog	Thu Sep  4 13:44:42 2003
***************
*** 1,3 ****
--- 1,27 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console-recording.c, console/console.c,
+ 	fatal/bspfatal.c, include/bsp.h, include/coverhd.h, include/fatal.h,
+ 	include/page_table.h, startup/bspclean.c, startup/bspstart.c,
+ 	startup/linkcmds, timer/timer.c, timer/timerisr.S: URL for license
+ 	changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Add BSPOPTS PRINTK_MINOR and CONSOLE_MINOR.
+ 	* console/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+ 	Remove BSP_CPPFLAGS.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/ods68302/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/ods68302/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/ods68302/ChangeLog	Mon Jun 23 11:30:52 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/ods68302/ChangeLog	Wed Oct  1 07:41:45 2003
***************
*** 1,3 ****
--- 1,29 ----
+ 2003-10-01	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* include/bsp.h: Replace stringification madness to pick up bare.h
+ 	(Doesn't work with gcc >= 3.3) with a somewhat cleaner madness.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, include/bsp.h, include/coverhd.h,
+ 	startup/bspclean.c, startup/bspstart.c, timer/timer.c: URL for
+ 	license changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* start/debugreset.S, start/reset.S: Removed incorrect statement about
+ 	copyright assignment.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-06-22	Chris Johns <cjohns@cybertec.com.au>
  
  	PR 264/bsps
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/shared/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/shared/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/shared/ChangeLog	Thu Jun 27 16:09:31 2002
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/shared/ChangeLog	Thu Sep  4 13:44:45 2003
***************
*** 1,3 ****
--- 1,8 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* bspspuriousinit.c, m68000spurious.c, m68kpretaskinghook.c, setvec.c,
+ 	start.S, mvme/mvme16x_hw.h: URL for license changed.
+ 
  2002-06-25	Joel Sherrill <joel@OARcorp.com>
  
  	* Thomas Doerfler <Thomas.Doerfler@imd-systems.de> added m68k
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/sim68000/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/sim68000/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/sim68000/ChangeLog	Thu Mar  6 04:40:37 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/sim68000/ChangeLog	Thu Sep  4 13:44:46 2003
***************
*** 1,3 ****
--- 1,23 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/conscfg.c, include/bsp.h, startup/bspstart.c,
+ 	startup/spurious_assistant.c: URL for license changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* start/start.S: Removed incorrect statement about copyright
+ 	assignment.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/mips/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/mips/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/mips/ChangeLog	Thu Mar  6 04:43:24 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/mips/ChangeLog	Mon Aug 11 09:38:05 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/mips/genmongoosev/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/mips/genmongoosev/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/mips/genmongoosev/ChangeLog	Thu Mar  6 04:43:13 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/mips/genmongoosev/ChangeLog	Thu Sep  4 13:44:47 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/clockdrv.c, console/conscfg.c, include/bsp.h,
+ 	startup/bspstart.c, startup/gdb-support.c, timer/timer.c: URL for
+ 	license changed.
+ 
+ 2003-08-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	PR 452/bsps
+ 	* bsp_specs: Remove -D__USE_INIT_FINI__.
+ 	Remove *.cpp (Now unused).
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/mips/jmr3904/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/mips/jmr3904/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/mips/jmr3904/ChangeLog	Thu Mar  6 04:43:19 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/mips/jmr3904/ChangeLog	Thu Sep  4 13:44:49 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console-io.c, include/bsp.h, startup/bspclean.c,
+ 	startup/bspstart.c, timer/timer.c, tools/runtest: URL for license
+ 	changed.
+ 
+ 2003-08-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	PR 452/bsps
+ 	* bsp_specs: Remove -D__USE_INIT_FINI__.
+ 	Remove *.cpp (Now unused).
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog	Thu Mar  6 04:43:22 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog	Thu Aug 14 08:12:37 2003
***************
*** 1,3 ****
--- 1,11 ----
+ 2003-08-14	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* runtest: Add fileio to list of interactive tests.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/mips/p4000/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/mips/p4000/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/mips/p4000/ChangeLog	Thu Mar  6 04:43:16 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/mips/p4000/ChangeLog	Thu Sep  4 13:44:52 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console.c, include/bsp.h, include/coverhd.h,
+ 	startup/bspclean.c, startup/bspstart.c, startup/setvec.c: URL for
+ 	license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/mips/shared/gdbstub/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/mips/shared/gdbstub/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/mips/shared/gdbstub/ChangeLog	Fri Nov  1 15:53:28 2002
--- rtems-4.6.0pre5/c/src/lib/libbsp/mips/shared/gdbstub/ChangeLog	Thu Jul 17 16:59:00 2003
***************
*** 1,3 ****
--- 1,25 ----
+ 2003-07-17	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 433/tools
+ 	* mips-stub.c: Patch from C. M. Heard <heard@pobox.com> described as:
+ 
+ 	The purpose of the patch is to make the stub ignore all
+ 	characters except '+' (ack) or '-' (nak) when it has transmitted a
+ 	packet and expects an acknowledgment. Without the patch,
+ 	putpacket() will retransmit each time it receives anything other
+ 	than '+' when expecting an ack, and that, bitter experience has
+ 	found, frequently results in the stub failing to sync up when
+ 	initially attaching to gdb.
+ 
+ 	I think that rtems users will notice significant improvement in
+ 	the of the mips stub if this patch is incorporated in the
+ 	distribution; certainly I did in my stand-aline environment. I
+ 	should hasten to add that it is only an improvement and not a 100%
+ 	cure for synchronization problems because '+' characters can (and
+ 	do) during as message data, and it's still possible for these to
+ 	be mistaken as acks. I have no idea how to fix that short of
+ 	redesigning the gdb-remote protocol.
+ 
  2002-11-01	Joel Sherrill <joel@OARcorp.com>
  
  	* mips-stub.c: Removed warnings.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/mips64orion/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/mips64orion/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/mips64orion/ChangeLog	Thu Mar  6 04:42:00 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/mips64orion/ChangeLog	Mon Aug 11 09:36:41 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/mips64orion/p4000/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/mips64orion/p4000/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/mips64orion/p4000/ChangeLog	Thu Mar  6 04:41:57 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/mips64orion/p4000/ChangeLog	Thu Sep  4 13:44:53 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console.c, include/bsp.h, include/coverhd.h,
+ 	startup/bspclean.c, startup/bspstart.c, startup/setvec.c: URL for
+ 	license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/no_cpu/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/no_cpu/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/no_cpu/ChangeLog	Thu Mar  6 04:41:55 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/no_cpu/ChangeLog	Mon Aug 11 09:36:37 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	Thu Mar  6 04:41:52 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	Thu Sep  4 13:44:55 2003
***************
*** 1,3 ****
--- 1,21 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, include/bsp.h, shmsupp/addrconv.c,
+ 	shmsupp/getcfg.c, shmsupp/lock.c, shmsupp/mpisr.c,
+ 	startup/bspclean.c, startup/bspstart.c, startup/linkcmds,
+ 	startup/main.c, startup/setvec.c, timer/timer.c, timer/timerisr.c:
+ 	URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/or32/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/or32/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/or32/ChangeLog	Thu Mar  6 04:43:50 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/or32/ChangeLog	Mon Aug 11 09:38:31 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/or32/orp/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/or32/orp/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/or32/orp/ChangeLog	Thu Mar  6 04:43:48 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/or32/orp/ChangeLog	Thu Sep  4 13:44:57 2003
***************
*** 1,3 ****
--- 1,20 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/clockdrv.c, console/console.c, console/console.h,
+ 	include/bsp.h, start/start.S, startup/bspclean.c, startup/bspstart.c,
+ 	startup/linkcmds, startup/setvec.c, timer/timer.c, timer/timerisr.c:
+ 	URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/ChangeLog	Thu Mar  6 04:42:53 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/ChangeLog	Mon Aug 11 09:37:34 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
+ 2003-07-18	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 288/rtems
+ 	* support/new_exception_processing/cpu.c: _ISR_Nest_level is now
+ 	properly maintained and does not reside in SPRG0.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/dmv177/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/dmv177/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/dmv177/ChangeLog	Thu Mar  6 04:42:48 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/dmv177/ChangeLog	Thu Sep  4 13:44:59 2003
***************
*** 1,3 ****
--- 1,24 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/clock.c, console/debugio.c, include/dmv170.h,
+ 	startup/bspclean.c, startup/genpvec.c, startup/setvec.c,
+ 	startup/vmeintr.c, timer/timer.c: URL for license changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/conscfg.c, include/bsp.h, scv64/scv64.c, startup/bspstart.c,
+ 	tod/todcfg.c: Removed incorrect statement about copyright assignment.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/eth_comm/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/eth_comm/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	Thu Mar  6 04:42:36 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	Thu Sep  4 13:45:02 2003
***************
*** 1,3 ****
--- 1,27 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* canbus/canbus.c, clock/p_clock.c, include/bsp.h, include/canbus.h,
+ 	include/coverhd.h, irq/irq.c, irq/irq.h, irq/irq_asm.S,
+ 	irq/irq_init.c, startup/bspstart.c, startup/mmutlbtab.c,
+ 	startup/setvec.c, vectors/vectors.h, vectors/vectors_init.c: URL for
+ 	license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
+ 2003-07-18	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 288/rtems
+ 	* irq/irq_asm.S, startup/bspstart.c: _ISR_Nest_level is now properly
+ 	maintained.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/gen405/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/gen405/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/gen405/ChangeLog	Mon Mar 24 11:17:41 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/gen405/ChangeLog	Thu Sep  4 13:45:03 2003
***************
*** 1,8 ****
! 2003-03-24	Joel Sherrill <joel@OARcorp.com>
  
! 	PR 378/bsps 
! 	* bsp_specs: Did not include ecrtn in endfile sections. Reported
! 	and fixed by elkolli@crf.canon.fr.
  
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
--- 1,16 ----
! 2003-09-04	Joel Sherrill <joel@OARcorp.com>
  
! 	* include/bsp.h, include/coverhd.h, startup/bspclean.c,
! 	startup/setvec.c: URL for license changed.
! 
! 2003-09-04	Joel Sherrill <joel@OARcorp.com>
! 
! 	* startup/bspstart.c: Removed incorrect statement about copyright
! 	assignment.
! 
! 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
! 
! 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
  
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/helas403/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/helas403/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/helas403/ChangeLog	Thu Mar  6 04:42:45 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/helas403/ChangeLog	Thu Sep  4 13:45:05 2003
***************
*** 1,3 ****
--- 1,23 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* include/bsp.h, include/coverhd.h, startup/bspclean.c,
+ 	startup/setvec.c: URL for license changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* startup/bspstart.c: Removed incorrect statement about copyright
+ 	assignment.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	Tue Mar 25 12:17:23 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	Thu Sep  4 13:45:07 2003
***************
*** 1,3 ****
--- 1,31 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/p_clock.c, ide/pcmcia_ide.c, include/bsp.h, include/coverhd.h,
+ 	irq/irq.c, irq/irq.h, irq/irq_asm.S, irq/irq_init.c,
+ 	startup/bspstart.c, startup/bspstart.c.nocache, startup/imbx8xx.c,
+ 	startup/mmutlbtab.c, startup/setvec.c, startup/start.S,
+ 	vectors/vectors.h, vectors/vectors_init.c: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-21      Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* ide/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
+ 2003-07-18	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 288/rtems
+ 	* irq/irq_asm.S, startup/bspstart.c: _ISR_Nest_level is now properly
+ 	maintained.
+ 
  2003-03-25	Thomas Doerfler <Thomas.Doerfler@imd-systems.de>
  
  	PR 368/filesystem
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	Thu Mar 27 12:44:42 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	Fri Sep 26 15:44:39 2003
***************
*** 1,3 ****
--- 1,33 ----
+ 2003-09-26	Till Strauman <strauman@slac.stanford.edu>
+ 
+ 	PR 496/bsps
+ 	* startup/Makefile.am: Use PowerPC shared sbrk() implementation which
+ 	is used when initial heap size is limited to first 32 MB of RAM to
+ 	satisfy boot loader requirements.
+ 
+ 2003-09-26  Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 497/bsps
+ 	* BOOTING: Document letting the bootloader shut down the
+ 	network interface since it continues to run after loading
+ 	RTEMS application and has to be dealt with.
+   
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-27	Joel Sherrill <joel@OARcorp.com>
  
  	* bootloader/Makefile.am: Eliminate EABI CFLAGS from those used to
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog	Thu Mar  6 04:43:09 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog	Thu Sep  4 13:45:08 2003
***************
*** 1,3 ****
--- 1,30 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/p_clock.c, include/bsp.h, include/coverhd.h, irq/irq.c,
+ 	irq/irq.h, irq/irq_asm.S, irq/irq_init.c, network/if_hdlcsubr.h,
+ 	startup/bspstart.c, startup/setvec.c, vectors/vectors.h,
+ 	vectors/vectors_init.c: URL for license changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/p_clock.c, network/if_hdlcsubr.h: Removed incorrect statement
+ 	about copyright assignment.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
+ 2003-07-18	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 288/rtems
+ 	* startup/bspstart.c: _ISR_Nest_level is now properly maintained.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	Thu Mar  6 04:42:51 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	Thu Sep  4 13:45:10 2003
***************
*** 1,3 ****
--- 1,26 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/clock.c, console/console.c, console/debugio.c,
+ 	console/ns16550cfg.c, console/ns16550cfg.h, console/z85c30cfg.c,
+ 	console/z85c30cfg.h, include/tod.h, startup/bspstart.c,
+ 	startup/genpvec.c, startup/rtems-ctor.cc, startup/setvec.c,
+ 	timer/timer.c: URL for license changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/vga.c, universe/universe.c: Removed incorrect statement about
+ 	copyright assignment.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/psim/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/psim/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/psim/ChangeLog	Thu Mar  6 04:42:56 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/psim/ChangeLog	Thu Sep  4 13:45:12 2003
***************
*** 1,3 ****
--- 1,26 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console-io.c, include/bsp.h, include/coverhd.h,
+ 	shmsupp/addrconv.c, shmsupp/getcfg.c, shmsupp/lock.c,
+ 	shmsupp/mpisr.c, startup/bspclean.c, startup/bspstart.c,
+ 	startup/linkcmds, startup/setvec.c, tools/psim, tools/runtest,
+ 	vectors/vectors.S: URL for license changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* startup/bspstart.c: Removed incorrect statement about copyright
+ 	assignment.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/psim/tools/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/psim/tools/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/powerpc/psim/tools/ChangeLog	Thu Mar  6 04:42:58 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/powerpc/psim/tools/ChangeLog	Mon Aug 11 10:08:42 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-08-11	Thomas Doerfler<Thomas.Doerfler@imd-systems.de>
+ 
+ 	PR 369/filesystem
+ 	* runtest: Add sample application to show the use of the
+ 	DOSFS functions
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
